@charset "UTF-8";
div#main-title{
              margin-top:0;
              margin-left:220px; 
              } 
              
/*----------------------- box1 -----------------------------*/                               
div#box1{/*background-color:#FFCCCC; */ 
         width:730px;
         height: auto;
         margin-left: 220px;
         padding-bottom: 10px;
         }            
                                               
div#box1 ul{/*background-color:#FFCCCC;*/
           line-height: 1.6;
           list-style-type: none;  
           padding: 20px 0 20px 50px;
         /*    font-family: Helvetica,"メイリオ","ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN" ,"Osaka" ;   */       
           }              
div#box1 p{
           padding: 10px 0 0 20px;
           font-weight:bold; 
           }
div#box1 p span{
           font-size: medium;
           font-weight: normal;
          line-height: 1.6;
          margin-left: 20px;
           }           
                                
div#box1 ul span.box1-bold{
                font-weight:bold;
                margin-right: 5px;
                 color: #444444;
                 }   
         
     
/*----------------------- box2 -----------------------------*/   

div#box2{/*background-color:#33FFFF ; */
         width:730px;
         height:auto;
         margin-left: 220px;
       /*  font-family: Helvetica,"メイリオ","ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN" ,"Osaka" ;     */   
              }            
    
/*----------------------- school-1day -----------------------------*/                       


div#school-1day{/*   
　　　　　　　　background-color:#FF9900 ; */   
               padding:0 0 20px 45px; 
               }  
div#school-1day ul{              
                  line-height: 1.7; 
                  list-style-type: none;       
                  }        
div#school-1day .title{
               color: #CC0000; 
               font-weight:bold;
               font-size:120% ;              
               margin-bottom: 5px;
               padding-top: 0px;             
               } 
div#school-1day .title-1day{
              font-weight:bold;
               font-size:100% ;              
               margin-bottom: 6px;
               }                
                                                                            
div#school-1day span.bold{                 
                  font-weight:bold;
                 color: #444444;
                  }                   
div#school-1day #cyu{                       
                  font-weight:bold;               
                 font-size:110% ; 
                 　   }                                                                                                                                                                        
span.small{
           margin-left: 20px;
           color:#400000;
           font-size: medium;
           font-weight: normal;
           }   
span.normal{
           color:#400000;
           font-size: medium;
           font-weight: normal;
           }   
                  
 
/*----------------------- school-way -----------------------------*/  

 div#school-way{/*   background-color:#FFCCFF ; */
               padding:10px 0 30px 45px;
               }
div#school-way ul{              
                  line-height: 1.7; 
                  list-style-type: none;       
                  }        
div#school-way ul li#title{
        /*  　 color:#cc0000; 　  */     
               font-weight:bold;
               font-size:105% ;              
               margin-bottom: 5px;
                    }   
div#school-way .bold{                 
                  font-weight:bold;
                  color: #444444;
                          }
ul li.rest-top {                 
               font-weight:bold;
               color:#CC0000;
               margin-top: 10px; 
                }                                                                     
ul li.rest {                 
            font-weight:bold;
            color:#cc0000;
            margin-top: 10px;
            margin-bottom: 30px; 
                          }     
 
/*----------------------- school-rest -----------------------------*/  

 div#school-rest{
         /*   background-color:#FFCCFF ;     */
               margin-left:50px; 
               margin-top: 10px;
               padding-left:20px;
               }
div#school-rest ul{              
                  line-height: 1.6; 
                  list-style-type: none;       
                  }

div#school-rest .bold{                 
                 font-weight:bold;
                  color:#cc0000;
                   font-size:110% ;  
                           }
span.small{
           margin-left: 20px;
           color:#400000;
           font-size: medium;
           font-weight: normal;
           }   
                           
/*----------------------- school-5day -----------------------------*/                                 
div#school-5day{/* 
              background-color:#fff000 ; */
              padding:10px 0 20px 45px; 
               }
div#school-5day ul{              
                  line-height: 1.6; 
                  list-style-type: none;       
                  }
div#school-5day .title{
               color: #CC0000; 
               font-weight:bold;
               font-size:110% ;              
               margin-bottom: 6px;
                  }  
div#school-5day span.bold{                 
                  font-weight:bold;
                 color: #444444;
                  }                                         
div#school-5day ul li span.small{                 
                    font-size: medium;
                   font-weight: normal;
                          }                                                            

/*------------------初心者教室/1日体験お申し込みフォーム ------------------------------*/  
 p#update{
          margin:10px 0 0 230px;  
          font-weight:bold; 
           } 
  p#update span{font-weight:normal; 
               font-size:90%; 
               }        
               
div#form-box{/* 　background-color:#CC6699;　*/
            float:left;
            margin:10px 0 0 220px;       
            width:355px;
            height: auto;   
            } 
                
div#form-box p#form-title{                
           color:#cc0000;   /*タイトル margin-left:20px    */ 
            font-size:120%; 
            font-weight:bold; 
            text-align: center;                       
           } 
div#form-box p#sav{           
      font-size:96%;
      margin-left: 40px; 
            }
                  
#insurance span.bold{ font-weight:bold; }  
div#sfm-container { width: 335px; height:auto; margin-top:6px; margin-left:6px; background-color:#33ccff; /*#c5e2fa#666600*/
                  font-family: "ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN", "Osaka";}
div#sfm-layout p { font-weight: normal; margin: 0px; padding-bottom: 5px; }

/*送信完了*/
div#sfm-layout {font-size: 13px; text-align: center;}
div#sfm-layout h1 {  text-align: center; }

div#sfm-layout table { width: 100%; height: auto; margin: 0; border:0px solid #fff ; }
div#sfm-layout a:link, div#sfm-layout a:visited { color: #00d; text-decoration: none; }
div#sfm-layout a:hover { color: #f22; text-decoration: underline; }
div#sfm-layout form { margin: 0; }

div#sfm-layout input, div#sfm-layout select, div#sfm-layout textarea { font-size: 13px; }
div#sfm-layout td, div#sfm-layout th { font-size: 13px; line-height:1.5; text-align: left; }
div#sfm-layout td { background: #f1f1f1; width: 185px; padding:5px; }
div#sfm-layout th { font-weight: normal; background-color: #e5e5e5; white-space: nowrap; padding: 5px; border-left: 2px solid #e5e2fa; }
div#sfm-layout .submit {text-align: center; background:#e5e5e5; width:auto; height: 60px; border-left: none; }
div#sfm-layout .submit input { width: 65px; }
div#sfm-layout .type-red { color: #cc0033; }
div#sfm-layout .border-red { border-left-color: red; }
div#sfm-layout .ERR { color: red; }
div#sfm-layout form .form-text { margin-top:10px;line-height:1.5; }
div#sfm-layout form .kojin {  font-size:13px; padding:10px; text-align: left;line-height:1.5 ;}

/* フォーム整形 */
#name, #kana, #address2, #address3, #email_s, #emailcheck, #subject { width: 165px; }
#address0 { margin-bottom: 3px; }
#zip0 { width: 30px; }
#zip1 { width: 40px; }
#tel0, #tel1 { width: 36px; }
#hope0, #hope1 { width: 36px; }
#fax { width: 30px; }
#age { width: 30px; }
#message { width: 165px; height: 70px; }
#message1 {vertical-align: top;}         
         
         
         
p#insurance{padding-top:15px;}

/* 著作権表記 */
div#copyright { font-size: 10px; text-align: right; margin-top: 2px; }
div#copyright a:link, div#copyright a:visited { color: #999; text-decoration: none; }
div#copyright a:hover { text-decoration: underline; }

#insurance{
margin-left: 30px;    /*保険*/
 line-height: 1.5;          
          padding-bottom:10px;
          } 
#nyukai{
margin-left: 20px;    /*入会について*/         
          padding-bottom:20px;
          } 
  
/*-----------------main6 １日体験のご案内 right-box--------------------------*/                 
ul#main6{ /*　background-color:#FFFFCC;  */
        float:right;
         width:355px;
         height: auto;
         font-size:100%;
         margin:10px 15px 50px 5px ;      
         line-height: 1.5;
        list-style-type: none;     
        }    
ul#main6 li.main6-title{/*  background-color:#FFFFCC; */
       color: #CC0000;
       font-weight:bold;
       font-size: 110%;
       margin-top: 20px;
       margin-left: 60px;
       margin-bottom: 5px;
      }          
ul#main6 li.main6-title2{ 
       font-weight:bold;
       margin-left: 10px;
       margin-top: 10px;
      }      
ul#main6 li.tame{
       padding-left:80px;
            }                                       
.red{
     color: #660099;
     font-size: 90%;
     }     
li#syusai{
          text-align:right ;
        margin:20px 20px 20px 0 ;
         font-size: 96%;
         }
     

      
                 


 
 
           